* {
  padding: 0px;
  margin: 0px;
}
@font-face {
  font-family: "montserrat-light";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local("Awesome Font"), url("/assets/fonts/Montserrat-light.woff2") format("truetype");
}
@font-face {
  font-family: "montserrat-regular";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local("Awesome Font"), url("/assets/fonts/Montserrat-Regular.woff2") format("truetype");
}
@font-face {
  font-family: "montserrat-medium";
  font-style: bold;
  font-weight: 400;
  font-display: swap;
  src: local("Awesome Font"), url("/assets/fonts/Montserrat-Medium.woff2") format("woff2"), url("/assets/fonts/Montserrat-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "montserrat-bold";
  font-style: bold;
  font-weight: 700;
  font-display: swap;
  src: local("Awesome Font"), url("/assets/fonts/Montserrat-Bold.woff2") format("woff2"), url("/assets/fonts/Montserrat-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "montserrat-extra-bold";
  font-style: bold;
  font-weight: 900;
  font-display: swap;
  src: local("Awesome Font"), url("/assets/fonts/Montserrat-ExtraBold.woff2") format("woff2"), url("/assets/fonts/Montserrat-ExtraBold.ttf") format("truetype");
}
.red-button {
  width: 180px;
  background-color: #C91111;
  display: flex;
  height: 45px;
  color: #fff;
  font-family: 'montserrat-regular', sans-serif;
  justify-content: center;
  align-items: center;
  border-radius: 30px;
  margin-top: 30px;
  cursor: pointer;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}
.red-button:hover {
  background-color: #223A66;
  transition: all 0.3s ease-in-out;
}
.blue-button {
  display: block;
  background-color: #223A66;
  height: 45px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-family: 'montserrat-regular', sans-serif;
  width: 190px;
  border-radius: 50px;
  margin-top: 40px;
  cursor: pointer;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}
.blue-button:hover {
  background-color: #C91111;
  transition: all 0.3s ease-in-out;
}
.site-heading {
  text-align: center;
  font-size: 35px;
  color: #223A66;
  font-family: 'montserrat-medium', sans-serif;
  position: relative;
}
.site-heading:after {
  content: '';
  width: 120px;
  height: 3px;
  background-color: #C91111;
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
}
.red-text {
  color: #C91111;
}
.blue-text {
  color: #223A66;
}
.white-text {
  color: #fff;
}
.header-container {
  height: 128px;
  width: 100%;
  background-color: #fff;
}
@media (max-width: 750px) {
  .header-container {
    position: fixed;
    top: 0;
    z-index: 4;
  }
}
.header-container .top-header {
  height: 45px;
  width: 100%;
  background-color: #223A66;
}
.header-container .top-header .custom-block-container {
  width: 1035px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 45px;
  margin: 0px auto;
}
@media (max-width: 750px) {
  .header-container .top-header .custom-block-container a:nth-child(1) {
    display: none;
  }
}
@media (max-width: 1040px) {
  .header-container .top-header .custom-block-container {
    width: 90%;
  }
}
.header-container .top-header .custom-block-container a {
  font-family: 'montserrat-regular', sans-serif;
  color: #fff;
  text-decoration: none;
  transition: all 0.3s ease;
  cursor: pointer;
}
.header-container .top-header .custom-block-container a:hover {
  color: #C91111;
  transition: all 0.3s ease;
}
.header-container .main-header {
  height: 81px;
  width: 1035px;
  margin: 0px auto;
  background-color: #fff;
  display: flex;
  justify-content: space-between;
  position: relative;
}
@media (max-width: 1040px) {
  .header-container .main-header {
    width: 90%;
  }
}
.header-container .main-header .header-logo {
  width: 83px;
}
.header-container .main-header .header-logo img {
  width: 100%;
}
.header-container .main-header .header-menu {
  display: flex;
  list-style: none;
  align-items: center;
}
@media (max-width: 740px) {
  .header-container .main-header .header-menu {
    z-index: -1;
    opacity: -1;
    pointer-events: none;
    position: absolute;
  }
}
.header-container .main-header .header-menu li {
  margin-left: 40px;
}
.header-container .main-header .header-menu li a {
  font-size: 15px;
  text-transform: uppercase;
  font-family: 'montserrat-regular', sans-serif;
  position: relative;
  text-decoration: none;
  width: 100%;
  color: #3e3e3e;
  line-height: 15px;
  transition: all 0.3s ease;
}
.header-container .main-header .header-menu li a.active:after {
  content: '';
  position: absolute;
  bottom: -10px;
  width: 100%;
  height: 3px;
  background-color: #C91111;
  left: 0;
}
.header-container .main-header .header-menu li a:hover {
  color: #C91111;
  transition: all 0.3s ease;
}
.header-container .main-header .header-menu.open {
  display: block;
  background-color: #223A66;
  height: 100vh;
  z-index: 2;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  padding-top: 50px;
  z-index: 1;
  opacity: 1;
  pointer-events: auto;
}
.header-container .main-header .header-menu.open li {
  margin-top: 20px;
}
.header-container .main-header .header-menu.open li a {
  color: #fff;
}
.header-container .main-header .header-menu.open li a a {
  background-color: transparent;
}
.whatsapp-button {
  width: 72px;
  height: 72px;
  position: fixed;
  bottom: 50px;
  right: 70px;
  background-color: #cdcdcd;
  z-index: 3;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}
.whatsapp-button img {
  transition: all 0.3s ease-in-out;
}
.whatsapp-button:hover img {
  transform: rotate(270deg);
  transition: all 0.3s ease-in-out;
}
@media (max-width: 500px) {
  .whatsapp-button {
    right: 24px;
  }
}
.bottom-container {
  width: 100%;
  height: 545px;
  background-color: #E4EEF4;
  overflow: hidden;
}
@media (max-width: 500px) {
  .bottom-container {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
.bottom-container .description-container {
  display: flex;
  position: relative;
  height: 100%;
  justify-content: space-between;
}
@media (max-width: 768px) {
  .bottom-container .description-container {
    justify-content: center;
  }
}
.bottom-container .description-container .descript-block {
  margin-top: 180px;
}
@media (max-width: 768px) {
  .bottom-container .description-container .descript-block {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 30px;
    margin-bottom: 30px;
  }
}
.bottom-container .description-container .descript-block p {
  font-size: 37px;
  font-family: 'montserrat-bold', sans-serif;
  width: 527px;
}
@media (max-width: 768px) {
  .bottom-container .description-container .descript-block p {
    width: 95%;
    font-size: 32px;
  }
}
.bottom-container .description-container .descript-block .action-btn {
  display: block;
  background-color: #223A66;
  height: 45px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-family: 'montserrat-regular', sans-serif;
  width: 190px;
  border-radius: 50px;
  margin-top: 40px;
  cursor: pointer;
  text-decoration: none;
}
.bottom-container .description-container .doct-image-container {
  margin-top: -33px;
}
@media (max-width: 768px) {
  .bottom-container .description-container .doct-image-container {
    display: none;
  }
}
.footer-container {
  background-color: #223A66;
  height: 170px;
  width: 100%;
  border-bottom: solid 20px #C91111;
  text-align: center;
  padding-top: 20px;
}
.footer-container .footer-kampo {
  color: #fff;
  font-size: 20px;
  font-family: 'montserrat-medium', sans-serif;
}
.footer-container .social-icons {
  display: flex;
  list-style: none;
  align-items: center;
  justify-content: center;
  margin-top: 25px;
}
.footer-container .social-icons li {
  list-style: none;
  margin-right: 5px;
  margin-left: 5px;
}
.footer-container .social-icons li a {
  text-decoration: none;
  cursor: pointer;
}
.footer-container .copyright-text {
  color: #fff;
  font-size: 15px;
  font-family: 'montserrat-medium', sans-serif;
  margin-top: 15px;
}
.cutom-centered-block {
  width: 1035px;
  position: relative;
  margin: 0px auto;
}
@media (max-width: 1040px) {
  .cutom-centered-block {
    width: 90%;
  }
}
.internal-header-banner {
  height: 267px;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background-size: cover;
  overflow: hidden;
}
@media (max-width: 768px) {
  .internal-header-banner {
    margin-top: 110px;
  }
}
.internal-header-banner .internal-mini-header {
  font-size: 16px;
  color: #fff;
  font-family: 'montserrat-regular', sans-serif;
  margin-bottom: 15px;
}
.internal-header-banner .internal-header {
  font-size: 40px;
  color: #fff;
  font-family: 'montserrat-bold', sans-serif;
}
.toggle-mnu {
  display: block;
  width: 30px;
  height: 30px;
  margin-top: 14px;
  position: absolute;
  right: 10px;
  top: 13px;
  cursor: pointer;
  z-index: 3;
  display: none;
}
@media (max-width: 750px) {
  .toggle-mnu {
    display: block;
  }
}
.toggle-mnu.on span {
  background-color: transparent;
}
.toggle-mnu.on span:before {
  transform: rotate(45deg) translate(-1px, 0px);
  background-color: #fff;
}
.toggle-mnu.on span:after {
  transform: rotate(-45deg) translate(6px, -7px);
  background-color: #fff;
}
.toggle-mnu span:after,
.toggle-mnu span:before {
  content: "";
  position: absolute;
  left: 0;
  top: 9px;
}
.toggle-mnu span {
  position: relative;
  display: block;
}
.toggle-mnu span:after {
  top: 18px;
}
.toggle-mnu span,
.toggle-mnu span:after,
.toggle-mnu span:before {
  width: 100%;
  height: 2px;
  background-color: #223A66;
  transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 2px;
}
.book-appointment-container {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 768px) {
  .book-appointment-container {
    flex-direction: column-reverse;
  }
}
.book-appointment-container .each-appointment-container {
  padding-top: 80px;
  padding-bottom: 80px;
  position: relative;
}
.book-appointment-container .each-appointment-container:nth-child(1) {
  width: 60%;
  position: relative;
}
.book-appointment-container .each-appointment-container:nth-child(2) {
  width: 34%;
}
@media (max-width: 768px) {
  .book-appointment-container .each-appointment-container {
    padding-top: 50px;
    padding-bottom: 0px;
  }
  .book-appointment-container .each-appointment-container:nth-child(1) {
    width: 100%;
    position: relative;
  }
  .book-appointment-container .each-appointment-container:nth-child(2) {
    width: 100%;
  }
}
.book-appointment-container .each-appointment-container .doted-img {
  position: absolute;
  bottom: 84px;
  right: 0px;
  z-index: 0;
  width: 196px;
  height: 196px;
  z-index: -1;
}
.book-appointment-container .book-appointment-heading {
  font-size: 25px;
  color: #223A66;
  font-family: 'montserrat-bold', sans-serif;
}
@media (max-width: 500px) {
  .book-appointment-container .book-appointment-heading {
    margin-bottom: 20px;
  }
}
.book-appointment-container .appointment-form {
  position: relative;
  padding-bottom: 50px;
}
.book-appointment-container .appointment-form .field-container {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}
@media (max-width: 500px) {
  .book-appointment-container .appointment-form .field-container {
    flex-direction: column;
    margin-top: 0px;
  }
}
.book-appointment-container .appointment-form .field-container .input-field {
  width: 49%;
  height: 45px;
  outline: none;
  box-sizing: border-box;
  padding-left: 15px;
  font-size: 15px;
  font-family: 'montserrat-regular', sans-serif;
  color: #434343;
  border: none;
  background-color: #E4EEF4;
}
@media (max-width: 500px) {
  .book-appointment-container .appointment-form .field-container .input-field {
    width: 100%;
    margin-bottom: 25px;
  }
}
.book-appointment-container .appointment-form .department-select {
  display: flex;
  width: 100%;
  height: 45px;
  margin-top: 20px;
  padding-left: 10px;
  font-size: 15px;
  font-family: 'montserrat-regular', sans-serif;
  color: #434343;
  border: none;
  outline: none;
  background-color: #E4EEF4;
}
@media (max-width: 500px) {
  .book-appointment-container .appointment-form .department-select {
    margin-top: 0px;
  }
}
.book-appointment-container .appointment-form .your-message {
  width: 100%;
  height: 150px;
  background-color: #E4EEF4;
  border-radius: 0px;
  border: none;
  font-family: 'montserrat-regular', sans-serif;
  padding: 15px;
  font-size: 15px;
  box-sizing: border-box;
  margin-bottom: 25px;
  display: flex;
  margin-top: 20px;
  outline: none;
}
.book-appointment-container .appointment-form .form-btn {
  width: 180px;
  background-color: #C91111;
  height: 45px;
  color: #fff;
  font-size: 15px;
  border-radius: 40px;
  border: none;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.book-appointment-container .appointment-form .form-btn:hover {
  background-color: #223A66;
  transition: all 0.3s ease-in-out;
}
.book-appointment-container .appointment-details {
  position: relative;
}
.book-appointment-container .appointment-details .emergency-heading {
  font-size: 17px;
  font-family: 'montserrat-medium', sans-serif;
  margin-top: 15px;
}
.book-appointment-container .appointment-details .emergency-contact {
  color: #C91111;
  font-size: 25px;
  font-family: 'montserrat-bold', sans-serif;
  margin-top: 15px;
  text-decoration: none;
}
.book-appointment-container .appointment-details .bank-details-container {
  margin-top: 30px;
  position: relative;
}
.book-appointment-container .appointment-details .bank-details-container .banking-block {
  position: relative;
  display: flex;
}
.book-appointment-container .appointment-details .bank-details-container .banking-block ul {
  list-style: none;
}
.book-appointment-container .appointment-details .bank-details-container .banking-block ul li {
  font-size: 15px;
  text-decoration: none;
}
.book-appointment-container .appointment-details .bank-details-container .banking-block ul.bank-heading {
  font-family: 'montserrat-medium', sans-serif;
}
.book-appointment-container .appointment-details .bank-details-container .banking-block ul.bank-heading li {
  color: #000;
  text-decoration: none;
}
.book-appointment-container .appointment-details .bank-details-container .banking-block ul.banking-details {
  margin-left: 15px;
}
.book-appointment-container .appointment-details .bank-details-container .banking-block ul.banking-details li {
  font-family: 'montserrat-regular', sans-serif;
  color: #606060;
}
.book-appointment-container .appointment-details .medical-aids-container {
  width: 400px;
  background-color: #C91111;
  margin-top: 20px;
  text-align: center;
  color: #fff;
  font-family: 'montserrat-bold', sans-serif;
  padding: 10px;
  border-radius: 2px;
}
@media (max-width: 768px) {
  .book-appointment-container .appointment-details .medical-aids-container {
    width: 90%;
  }
}
.toast-success,
.toast-error {
  width: 180px;
  top: 20px;
  z-index: 4;
  right: -400px;
  padding: 50px 25px 25px 25px;
  color: 15px;
  font-family: 13px;
  transition: all 0.3s ease-in-out;
  color: #fff;
  position: fixed;
  line-height: 11px;
}
.toast-success:after,
.toast-error:after {
  position: absolute;
  top: 20px;
  left: 45px;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  font-family: 'montserrat-bold', sans-serif;
}
.toast-success:before,
.toast-error:before {
  content: '';
  width: 10px;
  height: 10px;
  background-color: #fff;
  position: absolute;
  top: 22px;
  left: 25px;
}
.toast-success.show,
.toast-error.show {
  right: 20px;
  transition: all 0.3s ease-in-out;
}
.toast-success span,
.toast-error span {
  font-family: 'montserrat-regular', sans-serif;
  font-size: 14px;
  line-height: 18px;
  padding-left: 20px;
  color: #fff;
  display: block;
  padding-bottom: 0px;
  padding-top: 0px;
  margin-bottom: -5px;
}
.toast-error {
  background-color: #C91111;
}
.toast-error:after {
  content: 'ERROR';
}
.toast-success {
  background-color: #094e15;
}
.toast-success:after {
  content: 'SUCCESS';
}
.appointment-response {
  text-align: center;
  padding-top: 90px;
  padding-bottom: 90px;
}
.appointment-response .check-icon {
  width: 220px;
}
.appointment-response .appointment-booked {
  width: 270px;
  text-align: center;
  margin: 40px auto;
  font-size: 25px;
  font-family: 'montserrat-bold', sans-serif;
}
.appointment-response .last-text {
  text-align: center;
  color: #C91111;
  font-size: 17px;
  font-family: 'montserrat-regular', sans-serif;
}
